Subject: Re: [lisp] question on EID reachability (section 6.4)

From: [email-masked] (Noel Chiappa)
Date: Mon, 23 May 2011 12:02:00 -0400 (EDT)

> From: Robin Whittle <[email-masked]>

    > Short caching times and/or frequent RLOC-probings - choose your poison.

You missed an obvious alternative - mapping versioning (the control channel for
which is piggybacked on normal data traffic -> close to zero overhead).

    > does not need to be specified by the Ivip system itself.

This is the LISP mailing lisp. You need to take Ivip discussion to the Ivip list.

	Noel